import { request } from '@/service/request';

/**
 * 对账单汇总表（商品）-列表
 * @param data
 * @returns
 */
export function fetchGetskuStatisticsList(data: any) {
  return request<Api.finance.SkuStatisticsVo[]>({
    url: '/platform/sku/skuStatisticsList',
    method: 'get',
    params: data
  });
}
